@charset "utf-8";
/* CSS Document */

/*  FONTS & GENERAL STYLES  */

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #4D5967;
}

a, a:link, a:visited, a:active {
	color: #9C9A00;
	text-decoration: none;
}

a:hover {
	color: #C42E00;
	text-decoration: none;
}

.resources-column-2 a, .resources-column-2 a:link, .resources-column-2 a:visited, .resources-column-2 a:active, .resources-column-1 a, .resources-column-1 a:link, .resources-column-1 a:visited, .resources-column-1 a:active, .assoc-doc-list a, .assoc-doc-list a:link, .assoc-doc-list a:visited, .assoc-doc-list a:active {
	color: #4D5967;
}

.resources-column-2 a:hover, .resources-column-1 a:hover, .assoc-doc-list a:hover {
	color: #C42E00;
}

.orange {
	color: #C42E00;
}

.headline-blue {
	font-family: "Times New Roman", Times, serif;
	color: #013A80;
	font-size: 21px;
	font-weight: bold;
}

.font18 {
	font-size: 18px;
	line-height: 22px;
}

.font16 {
	font-size: 16px;
	line-height: 21px;
}

.font14 {
	font-size: 14px;
}

.font12 {
	font-size: 12px;
	line-height: 17px;
}

.font11 {
	font-size: 11px;
}

.forms input {
	font-family: Arial, Helvetica, sans-serif;
	-webkit-custom-radius:5px;
	-moz-custom-radius:5px;
	border-radius:5px;
	border:#dddddd 1px solid;
	line-height: 24px;
	font-size: 16px;
	height: 24px;
}

.forms textarea {
	font-family: Arial, Helvetica, sans-serif;
	-webkit-custom-radius:5px;
	-moz-custom-radius:5px;
	border-radius:5px;
	border:#dddddd 1px solid;
	line-height: 24px;
	font-size: 16px;
}

.hide {
	display: none;
}

.show {
	display: block;
}

/*  LAYOUT  */

#page-wrapper {
	width: 1024px;
	margin: 0 auto;
}

#dropshadow-wrapper {
	width: 1024px;
	background-image: url(../images/page-dropshadow.jpg);
	background-repeat: repeat-y;
}

#content-wrapper {
	width: 1004px;
	margin: 0 auto;
}

#page-content {
	margin: 0 30px 0 30px;
	clear: both;
}

#interior-map-testimonial {
	margin: 60px 0 0 0;

}

/*  HEADER  */


#header-wrapper {
	
}

#header {
	height: 174px;
}

#header-topcall {
	float: right;
	margin: 0 30px 0 0;
	background-color: #EFEFEF;
	padding: 8px 7px 8px 7px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
}

#header-logo {
	clear: left;
	padding: 20px 0 0 35px;
}

#header-menu {
	position: relative;
	z-index: 2;
	float: right;
	margin: -5px 31px 10px 0;
}

.menu-button {
	float: left;
}

.menu-pinline {
	float: left;
	margin: 0 1px 0 1px;
}

/*  FOOTER  */

#footer-wrapper {

}

#footer {
	height: 90px;
	border-top: 1px #BDBDBD solid;
}

#footer-kblogo {
	float: right;
	position: relative;
	z-index: 2;
	margin: -12px 28px 0 12px;
}

#footer-links {
	text-align: right;
	margin: 15px 0 0 0;
	font-size: 11px;
	
}

#footer-info {
	text-align: right;
	font-size: 11px;
	margin: 15px 0 0 0;
	line-height: 14px;
}

#footer-info a:hover {
	color: #4D5967;
}

#footer-links a, #footer-links a:link, #footer-links a:visited, #footer-links a:active {
	color: #4D5967;
	text-decoration: none;
}

#footer-links a:hover {
	color: #C42E00;
	text-decoration: none;
}

/*  HOMEPAGE  */

#homepage-slideshow {
	width: 943px;
	height: 324px;
	position: relative;
}

.slide {
	display: none;
}

#slideshow-buttons {
	position: relative;
	z-index: 1000;
	text-align: center;
	margin: -7px 0 0 0;
}

.homepage-slideshow-button {
	width: 15px;
	height: 15px;
	background-image: url(../images/slideshow-button-up.png);
	background-repeat: no-repeat;
	float: left;
	margin: 0 4px 0 4px;
}

.homepage-slideshow-button-over {
	width: 15px;
	height: 15px;
	background-image: url(../images/slideshow-button-over.png);
	background-repeat: no-repeat;
	float: left;
	margin: 0 4px 0 4px;
}

/*  SLIDE 1  */

.slide-1-btn-group {
	position: absolute;
	right: 0px;
	top: 250px;
}
.slide-1-bg {
	position: relative;
	z-index: 2;
}
.slide-1-button {
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 13px;
	width: 194px;
	height: 31px;
	background-image: url(../images/slideshow-1-button-up.png);
	background-repeat: no-repeat;
}
.slide-1-button-over {
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 13px;
	width: 194px;
	height: 31px;
	background-image: url(../images/slideshow-1-button-over.png);
	background-repeat: no-repeat;
}

.slide-1-bg-copy {
	position: absolute;
	top: 0px;
	z-index: 4;
}

/*  SLIDE 2  */

.slide-2-btn-group {
	position: absolute;
	right: 0px;
	top: 45px;
}
.slide-2-bg {
	position: relative;
	z-index: 2;
}
.slide-2-button {
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 13px;
	width: 194px;
	height: 31px;
	background-image: url(../images/slideshow-2-button-up.png);
	background-repeat: no-repeat;
}
.slide-2-button-over {
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 13px;
	width: 194px;
	height: 31px;
	background-image: url(../images/slideshow-2-button-over.png);
	background-repeat: no-repeat;
}
.slide-2-bg-copy {
	position: absolute;
	top: 0px;
	z-index: 4;
}

/*  SLIDE 3  */

.slide-3-btn-group {
	position: absolute;
	right: 0px;
	top: 220px;
}
.slide-3-bg {
	position: relative;
	z-index: 2;
}
.slide-3-button {
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 15px;
	width: 253px;
	height: 32px;
	background-image: url(../images/slideshow-3-button-up.png);
	background-repeat: no-repeat;
}
.slide-3-button-over {
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 15px;
	width: 253px;
	height: 32px;
	background-image: url(../images/slideshow-3-button-over.png);
	background-repeat: no-repeat;
}
.slide-3-bg-copy {
	position: absolute;
	top: 0px;
	z-index: 4;
}

/*  SLIDE 4  */

.slide-4-btn-group {
	position: absolute;
	right: 0px;
	top: 245px;
}
.slide-4-bg {
	position: relative;
	z-index: 2;
}
.slide-4-button {
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 13px;
	width: 132px;
	height: 31px;
	background-image: url(../images/slideshow-4-button-up.png);
	background-repeat: no-repeat;
}
.slide-4-button-over {
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 13px;
	width: 132px;
	height: 31px;
	background-image: url(../images/slideshow-4-button-over.png);
	background-repeat: no-repeat;
}
.slide-4-bg-copy {
	position: absolute;
	top: 0px;
	z-index: 4;
}

/* --------------  */

#homepage-left {
	width: 625px;
	float: left;
}

#homepage-tagline {
	padding: 25px 0 0 0;
}

#homepage-copy {
	padding: 20px 25px 0 3px;
}

#homepage-left-bottom {
	margin: 35px 0 0 0;
}

#homepage-left-bottom-left {
	float: left;
	width: 271px;
	height: 159px;
	background-color: #EEEEEE;
}

#homepage-left-bottom-left-content {
	margin: 0 5px 0 10px;
}

#homepage-left-bottom-left-headline {
	padding: 17px 0 15px 0;
}

#homepage-left-bottom-left-mapicon {
	float: right;
	margin: 7px 0 0 0;
}

#homepage-left-bottom-right {
	float: left;
	width: 339px;
	height: 215px;
	background-image: url(../images/home-testimonial-bg.jpg);
	margin: -28px 0 0 5px;
}

#homepage-left-bottom-right-alt {
	float: left;
	width: 339px;
	height: 215px;
	margin: 0 0 0 5px;
}

#homepage-left-bottom-right-text {
	margin: 30px 30px 30px 50px;
}

#homepage-right {
	float: right;
	height: 425px;
	background-image: url(../images/home-cta-dropshadow.jpg);
	background-repeat: no-repeat;
}

#homepage-cta {
	padding: 25px 0 0 20px;
}

#homepage-cta-associations {
	padding: 25px 0 0 0;
}

#homepage-cta-management {
	padding: 25px 0 0 0;
}

/*  PRIVACY  */

#privacy-headline {
	margin: 50px 0 0 0;
}

#privacy-content {
	padding: 20px 25px 40px 3px;
}

/*  ABOUT  */

#about-headline {
	margin: 50px 0 0 0;
}

#about-content-bottom {
	padding: 20px 25px 0 3px;
}

#about-content-top {
	padding: 20px 25px 20px 3px;
}

/*  MANAGEMENT  */

#management-headline {
	margin: 50px 0 0 0;
}

#management-content {
	padding: 20px 120px 0 3px;
}

/*  RESOURCES  */

#resources-headline {
	margin: 50px 0 0 0;
}

#resources-content {
	padding: 20px 180px 40px 3px;
}

#resources-columns {
	margin: 0 0 40px 0;
}

.resources-column-1 {
	width: 405px;
	float: left;
	border-right: 1px solid #CECECE;
}

.resources-column-2 {
	float: left;
	width: 405px;
	padding: 0 0 0 10px;
}

/*  RENTALS  */

#rentals-headline {
	margin: 30px 0 0 0;
}

#rentals-content {
	width: 730px;
	padding: 20px 25px 0 3px;
}

#rentals-menu {
	float: right;
	width: 172px;
	min-height: 645px;
	background-image: url(../images/rentals-dropshadow.png);
	background-repeat: no-repeat;
	margin: 35px 0 0 0;
}

#rentals-menu-content {
	margin: 0 0 0 11px;
}

#rentals-app-button {
	margin: 20px 0 0 15px;
}

.menu-rentals-button-up {
	width: 172px;
	height: 26px;
	line-height: 26px;
	background-image: url(../images/menu-rentals-up-bg.jpg);
	background-repeat: no-repeat;
	color: #4D5967;
	padding: 0 0 0 35px;
}

.menu-rentals-button-over {
	width: 172px;
	height: 26px;
	line-height: 26px;
	background-image: url(../images/menu-rentals-over-bg.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding: 0 0 0 35px;
}

#rental-list-type {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 21px;
	margin: 20px 0 0 0;
}

.rental-display-container {
	padding: 20px 20px 20px 0;

}

/* Closed */

.rental-display-container-closed {
	width: 750px;
}

.rental-display-container-image {
	float: left;
	margin: 0 10px 0 0;
}

.rental-display-container-text {
	width: 425px;
	float: left;
}

.rental-display-container-address {
	font-weight: bold;
}

.rental-display-container-desc {
	margin: 20px 0 0 0;
}

.rental-display-container-info {
	margin: 20px 0 20px 0;
}

.rental-display-container-moreinfo {
	margin: 25px 0 0 0;
}

/* Open */
.rental-display-container-open {
	background-color: #EFEFEF;
	width: 750px;
	
}

.rental-display-slideshow {
	width: 400px;
	height: 260px;
	float: left;
	background-color: #000000;
	margin: 20px 10px 20px 20px;
}

.rental-display-close-btn {
	float: right;
	margin: 5px 5px 5px 5px;
}

.rental-display-open-info {
	width: 250px;
	float: left;
}

.rental-display-open-address {
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
	margin: 22px 0 20px 0;
}

.rental-display-open-price {
	margin: 0 0 17px 0;
}

.rental-display-open-moreinfo {
	margin: 0 15px 15px 20px;
}

.rental-display-open-links {
	float: left;
	text-align: center;
	margin: 0 0 15px 20px;
}

.rental-display-slideshow-buttons {
	text-align: center;
	position: relative;
	z-index: 10;
}

.rental-display-slideshow-arrow-left-up {
	width: 22px;
	height: 22px;
	background-image: url(../images/rentals-button-left-up.png);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}

.rental-display-slideshow-arrow-left-over {
	width: 22px;
	height: 22px;
	background-image: url(../images/rentals-button-left-over.png);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}

.rental-display-slideshow-arrow-right-over {
	width: 22px;
	height: 22px;
	background-image: url(../images/rentals-button-right-over.png);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}

.rental-display-slideshow-arrow-right-up {
	width: 22px;
	height: 22px;
	background-image: url(../images/rentals-button-right-up.png);
	background-repeat: no-repeat;
	background-position: right;
	float: left;
}

.rental-display-slideshow-button-up {
	width: 22px;
	height: 22px;
	background-image: url(../images/rentals-button-up.png);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}

.rental-display-slideshow-button-over {
	width: 22px;
	height: 22px;
	background-image: url(../images/rentals-button-over.png);
	background-position: center;
	background-repeat: no-repeat;
	float: left;
}

.rental-moreinfo {
	width: 194px;
	position: absolute;
	z-index: 5;
	margin: 200px 0 0 327px;
}

.rental-moreinfo-form {
	margin: 5px 0 0 40px;
}

.rental-moreinfo-form input {
	margin: 0 0 5px 0;
}

.form-moreinfo-button {
	margin: 5px 0 0 40px;
}

.moreinfo-fields {
	font-family: Arial, Helvetica, sans-serif;
	-webkit-custom-radius:5px;
	-moz-custom-radius:5px;
	border-radius:5px;
	border:#dddddd 1px solid;
	line-height: 22px;
	font-size: 12px;
	color: #C42E00;
	padding: 0 0 0 5px;
	height: 22px;
}

/*  CONTACT PAGE  */

#contact-headline {
	margin: 50px 0 0 0;
}

#contact-content-form {
	margin: 30px 0 30px 0;
}

#contact-content-form-thankyou {
	padding: 200px 0 200px 25px;
	margin: 30px 0 30px 0;
}

#contact-content-bottom {
	margin: 25px 0 25px 0;
}
	
#contact-content-top {
	margin: 25px 0 0 0;
}

#contact-content-top-left {
	float: left;
	width: 338px;
	border-right: 1px solid #CECECE;
}

#contact-content-top-right {
	float: left;
	margin: 0 0 0 10px;
}

/*  ASSOCIATION PAGE  */

#associations-headline {
	margin: 23px 0 0 0;
}

#hoa-menu {
	min-height: 645px;
	float: right;
	background-image: url(../images/rentals-dropshadow.png);
	background-repeat: no-repeat;
	padding: 0 0 0 11px;
	margin: 41px -30px 20px 0;

}

#associations-welcome {
	margin: 25px 300px 0 0;
}

#assoc-menu {
	height: 645px;
	float: right;
	background-image: url(../images/rentals-dropshadow.png);
	background-repeat: no-repeat;
	padding: 0 0 0 11px;
	margin: 0 -40px 0 0;
}

.association-button-up {
	width: 250px;
	height: 26px;
	line-height: 26px;
	background-image: url(../images/submenu-rentals-up-bg.jpg);
	background-repeat: no-repeat;
	color: #4D5967;
	padding: 0 0 0 35px;
}

.association-button-over {
	width: 250px;
	height: 26px;
	line-height: 26px;
	background-image: url(../images/submenu-rentals-over-bg.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding: 0 0 0 35px;
}

.assoc-title {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 21px;
	margin: 20px 0 20px 0;
}

.assoc-link {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 18px;
	margin: 15px 0 20px 0;
}

.assoc-doc-container {
}

.assoc-doc-title {
	font-weight: bold;
	font-size: 14px;
	margin: 0 0 15px 0;
}

.assoc-doc-list {
	padding: 0 0 15px 3px;
}

.assoc-left-col {
	float: left;
	width: 300px;

}

.assoc-right-col {
	float: left;
	width: 300px;
	padding: 0 0 0 10px;
	border-left: 1px solid #CECECE;
}

/*  ADMIN AREA  */

#admin-welcome {
	color: #000000;
	font-weight: bold;
	font-size: 16px;
	min-height: 600px;
}

#admin-message {
	width: 500px;
	text-align: center;
	margin: 10px 0 0 25px;
}

.success {
	background-color: #CCFFCC;
}

.fail {
	background-color: #FFCCCC;
}

#admin-content {
	padding: 0 0 40px 25px;
	float: left;
}

#admin-menu {
	float: right;
	width: 172px;
	height: 645px;
	background-image: url(../images/rentals-dropshadow.png);
	background-repeat: no-repeat;
	margin: 0 11px 0 0;
}


#admin-submenu {
	width: 250px;
}

#admin-menu-content {
	margin: 0 0 0 11px;
}

.menu-admin-button-up {
	width: 172px;
	height: 26px;
	line-height: 26px;
	background-image: url(../images/menu-rentals-up-bg.jpg);
	background-repeat: no-repeat;
	color: #4D5967;
	padding: 0 0 0 35px;
}

.menu-admin-button-over {
	width: 172px;
	height: 26px;
	line-height: 26px;
	background-image: url(../images/menu-rentals-over-bg.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding: 0 0 0 35px;
}

.submenu-admin-button-up {
	width: 250px;
	height: 26px;
	line-height: 26px;
	background-image: url(../images/submenu-rentals-up-bg.jpg);
	background-repeat: no-repeat;
	color: #4D5967;
	padding: 0 0 0 35px;
}

.submenu-admin-button-over {
	width: 250px;
	height: 26px;
	line-height: 26px;
	background-image: url(../images/submenu-rentals-over-bg.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding: 0 0 0 35px;
}

#rentals-form-headline {
	margin: 10px 0 10px 0;
	color: #000000;
	font-weight: bold;
	clear: both;
}

#rentals-form {
	float: left;
	width: 500px;
	margin: 0 0 0 25px;
}


#admin-edit-rental {
	float: left;
}

#admin-edit-rental-form {
	float: left;
}

.admin-edit-rental-header {
	width: 200px;
	margin: 10px 0 10px 0;
	background-color: #4D5967;
	color: #FFFFFF;
	text-align: center;
}

.admin-edit-rental-unit {
}

#admin-contacts-headline {
	margin: 10px 0 10px 0;
	color: #000000;
	font-weight: bold;
	clear: both;
}

#admin-contact-list {
	margin: 0 0 30px 0;
	min-height: 600px;
}

.contact-entry {
	width: 400px;
	padding: 20px 0 10px 0;
	border-bottom: 1px solid #CECECE;
}

#documents-form-headline {
	margin: 10px 0 10px 0;
	color: #000000;
	font-weight: bold;
	clear: both;
}

#admin-add-assoc {
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
	padding: 20px 0 20px 0;
	margin: 20px 0 20px 0;
}

.assoc-listing {
	border-bottom: 1px solid #CECECE;
	padding: 10px 0 10px 0;
	margin: 10px 0 10px 0;
}

#assoc-name {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 10px 0;
}

.doc-subhead {
	border-top: 1px solid #CECECE;
	margin: 10px 0 0 0;
	padding: 10px 0 5px 0;
}

